/* Styel Contact Form on home page */

label.error {
    margin-top: 15px;
    text-align-last: left;
}

h1,h2,h3,h4 {
    font-family: Patua One,Arial,Tahoma,sans-serif;
	font-weight:300;
}

.big{
	font-size:120%;
	line-height:145%;	
}

.title-grey{
	color:#8c8c8c;
}

a.privacy{
	float:right;	
}